### Constructor

# Pos HwTracker new

#### Declaration [src]

    PosHwTracker*
    pos_hw_tracker_new (
      zphoc_device_state_v1* device_state
    )

#### Description

No description available.

#### Parameters

`device_state`

  Type: `zphoc_device_state_v1*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosHwTracker`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.